The Gnumeric Manual
<<< Previous |  | Next >>>

# CHIDIST

## Name

CHIDIST --

## Synopsis

    CHIDIST(x,dof)

## Description

CHIDIST function returns the one-tailed probability of the chi-squared distribution. @dof is the number of degrees of freedom.

If @dof is non-integer it is truncated. If @dof < 1 CHIDIST returns #NUM! error.

This function is Excel compatible.

## Examples

CHIDIST(5.3,2) equals 0.070651213.

## See also

CHIINV, CHITEST.

<<< Previous | Home | Next >>>
CHAR | Up | CHIINV